RubyGems Navigation menu

btce-api 1.0.2

The BTC-E Ruby API Library

Gemfile
          gem 'btce-api', '~> 1.0.2'
  
  
  
  
  
  
  

install
          gem install btce-api
  
  
  
  
  
  
  

Authors:

  • Maxim, Kouprianov

Owners:

Licenses:

  • zlib

Total downloads 2,618

For this version 1,057

Required Ruby Version: None

Links:

Versions:

  1. 1.0.2 - April 21, 2013 (9.5 KB)
  2. 1.0.1 - April 21, 2013 (9.5 KB)
  3. 1.0.0 - April 21, 2013 (9.5 KB)

Development Dependencies: